<component name="libraryTable">
  <library name="Maven: org.jasig.cas.client:cas-client-core:3.5.1">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../../../java_install/maven-3.5.3/repository/org/jasig/cas/client/cas-client-core/3.5.1/cas-client-core-3.5.1.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$PROJECT_DIR$/../../../java_install/maven-3.5.3/repository/org/jasig/cas/client/cas-client-core/3.5.1/cas-client-core-3.5.1-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../../../java_install/maven-3.5.3/repository/org/jasig/cas/client/cas-client-core/3.5.1/cas-client-core-3.5.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>